» Ubuntu » Pakiety

Error

two or more packages specified (mime-support quantal)